Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1754177 - python-contextlib2-0.6.0.post1 is available
Summary: python-contextlib2-0.6.0.post1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-contextlib2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-21 14:14 UTC by Upstream Release Monitoring
Modified: 2021-03-04 00:00 UTC (History)
3 users (show)

Fixed In Version: python-contextlib2-0.6.0.post1-1.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-04 00:00:17 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 0.6.0 (#1754177) (1.03 KB, patch)
2019-09-21 14:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-09-21 14:14:49 UTC
Latest upstream release: 0.6.0
Current version/release in rawhide: 0.5.5-11.fc32
URL: https://pypi.io/project/contextlib2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6215/

Comment 1 Upstream Release Monitoring 2019-09-21 14:14:53 UTC
Created attachment 1617513 [details]
[patch] Update to 0.6.0 (#1754177)

Comment 2 Upstream Release Monitoring 2019-09-21 14:16:03 UTC
the-new-hotness/release-monitoring.org's scratch build of python-contextlib2-0.6.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37783296

Comment 3 Upstream Release Monitoring 2019-10-10 13:58:51 UTC
Latest upstream release: 0.6.0.post1
Current version/release in rawhide: 0.5.5-12.fc32
URL: https://pypi.io/project/contextlib2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6215/

Comment 4 Upstream Release Monitoring 2019-10-10 13:58:55 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Fedora Update System 2021-03-01 21:25:54 UTC
FEDORA-EPEL-2021-65e082736e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-65e082736e

Comment 6 Fedora Update System 2021-03-02 16:07:13 UTC
FEDORA-EPEL-2021-65e082736e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-65e082736e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-04 00:00:17 UTC
FEDORA-EPEL-2021-65e082736e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.